  html {
overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #444;
	background-color:#F9F8F4;
}
h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000;
}
h1 {
	font-size: 1.4em;
	font-weight:bold;
}
h2 {
	font-size: 1.2em;
	font-weight:bold;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
}
a {
	color: #666633;
}
a:hover {
	text-decoration: none;
	color:#999933;
}
img {
	border: none;
}
